#bbooking-form {
	margin: 0px 0 10px 0;
	
	border-color: #006699;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    box-shadow: 0 0 4px 1px #C5E2FF inset;
    padding: 0px;
}

#bbooking-form select optgroup {
	font-style:normal;
}

#booking-search-header {
	background-color: #8FC7FF;
	color: #fff;
	
	margin: 1px 1px 0 1px;
	padding:4px 7px 0 0px;
	

	position: relative;
	
}

#booking-sm {
	overflow: hidden;
	margin-top: -3px;
}

#booking-sm .booking-sm-page {
	list-style: none;
	margin: 0;
	padding: 0;
}

#booking-sm .booking-sm-page li {
    float: left;
    height: 18px;
    margin: 0 0 4px 4px;
    text-align: left;
}


#booking-sm .booking-social {
	float: right;
	padding: 0;
}

#booking-search-header img {
    right: 265px;
    position: absolute;
    bottom: -10px;
    cursor:pointer;
}

#booking-search-header .booking-title-tag {
	color: #003366;
	font-size: 19px;
	margin: 0px 4px;
	background:url(moduleres/booking_search/aff/booking.com.logo.png) 70px center no-repeat;
	height: 25px;
	line-height: 18px;
	padding: 4px 0 0 4px;
	display: block;
}

#booking-search-header .booking-title-tag small {
	font-weight: bold;
	font-size: 11px;
	display: inline-block;
	color: #fff;
	line-height: 14px;
	padding-left: 3px;
}

#booking-search-container {
	margin: 0 1px 1px 1px;
	padding: 4px 0 8px 0;
	font-size: 13px;
	line-height: 16px;
	
    
    color: #006699;
    display: block;
    
    background-color: #c5e2ff;
}

#booking-search-container .booking-checkinout {
	overflow: hidden;
	margin-left: 8px;
}


#booking-search-container .book-header {
	font-size: 16px;
	color: #003366;
	margin: 0;
	padding: 0;
}

#booking-search-container .book-header small {
	font-size: 12px;
	color: #999;
	padding-left: 16px;
}


#booking-search-container .region {
	float: right !important;
}


#booking-search-container .bsprite-calendar-ylw {
    background-image: url("../images/wb_res/WC3DFD06FC494314/calendar.png");
    background-position: 70px center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    font: 1em Arial,Tahoma,"Bitstream Vera Sans",sans-serif;
    height: 18px;
    padding: 2px 4px;
    width: 87px;
}

#booking-search-container label {
	color: #003366;
	font-weight: bold;
    display: block;
    margin-bottom: 3px;
}

#booking-search-container label.dest {
	display: inline-block !important;
}

#booking-search-container input.btext {
    background-color: #FFFFFF;
    border: 1px solid #C8C8C8;
    margin-right: 2px;
    padding: 2px;
}
#booking-search-container input, 
#booking-search-container select {
	font-family: Arial,Tahoma,"Bitstream Vera Sans",sans-serif;
	margin: 0;
	vertical-align: middle;
	border: 1px solid #C8C8C8;
	padding: 2px;
	height: 24px;
}


#booking-search-container .bfldst {
	display: inline-block;
	float: left;
}

#booking-search-container .bfldst.bfirst {
	padding: 0px 10px 10px 0;
}

#booking-search-container .bfldst.blast {
	padding: 0px 10px 0px 0;
}

#booking-search-container #ck-dest {
	width: 160px;
}

#booking-search-container #bcheckin,
#booking-search-container #bcheckout {
	font-size: 12px;
	font-weight: normal;
	color: #000;
}

.baff_providers_container {
	float: right;
	position: relative;
}

.baff-partner-button {
	position: relative;
}

.bfind-hotels {
	background: linear-gradient(to bottom, #FECAA1 0%, #F0995A 44%, #F7941F 100%) repeat scroll 0 0 transparent;
    border: 2px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;
    position: relative;
    right: 8px;
    text-align: center;
    top: 14px;
    width: 60px;
}

.extra {
	margin-left: 10px;
	display: none;
}

#hotel_form_rooms_infos_container {
	padding: 0;
	background-color: #FBF2D5;
	margin: 10px 10px 0 10px;
	border: 2px solid #DFCE99;
}

#hotel_form_rooms_infos {
	
	color: #333;

}

#hotel_form_rooms_infos th {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #DFCE99;
	padding: 2px 10px;
	text-align: left;
}

#hotel_form_rooms_infos td {
	font-size: 12px;
	font-weight: normal;
	padding: 2px 6px;
	text-align: left;
	border-bottom: 1px dotted #DFCE99;
}

#hotel_form_rooms_infos .childrenAge {
	border-right: none;
}

#hotel_form_rooms_infos td {
	border-right: 1px dotted #DFCE99;
}

#hotel_form_rooms_infos input,
#hotel_form_rooms_infos select
 {
	font-family: Arial,Tahoma,"Bitstream Vera Sans",sans-serif;
	margin: 0;
	vertical-align: middle;
	padding: 2px;
}

#hotel_form_rooms_infos input {
	height: 18px;
	width: 20px;
}